## sus 7

=== debian/changelog ===
sus (7) unstable; urgency=low

  * Initial release of SUSv4
    (Closes: #644292)
  * Checksum downloaded files before unpacking them,
    to ensure that we get what we're expecting
    (Closes: #545238, #545239)
  * Added overrides for Lintian warning about doc-base referencing
    missing files
    | Since this is an installer package the files are not in place
    | when Lintian is run

 -- David Weinehall <tao@debian.org>  Wed, 05 Oct 2011 16:24:20 +0300
