=== debian/control ===
Source: sus
Section: contrib/doc
Priority: extra
Maintainer: David Weinehall <tao@debian.org>
Build-Depends-Indep: debhelper (>= 9)
Standards-Version: 3.9.5

Package: susv2
Architecture: all
Depends: wget, bzip2, ${misc:Depends}
Description: Fetch and install SUSv2
 The Single Unix Specifications are not permitted to be generally
 redistributed, so this is an installer that fetches them and installs
 them in a Debian appropriate way.  This installer will fetch and
 install Single Unix Specification v2.

Package: susv3
Architecture: all
Depends: wget, bzip2, ${misc:Depends}
Description: Fetch and install SUSv3
 The Single Unix Specifications are not permitted to be generally
 redistributed, so this is an installer that fetches them and installs
 them in a Debian appropriate way.  This installer will fetch and
 install POSIX:2001 (also known as Single Unix Specification v3) with
 the POSIX:2004 Technical Corrigendum 1 and 2.

Package: susv4
Architecture: all
Depends: wget, bzip2, ${misc:Depends}
Description: Fetch and install SUSv4 (POSIX.1-2008)
 The Single Unix Specifications are not permitted to be generally
 redistributed, so this is an installer that fetches them and installs
 them in a Debian appropriate way.  This installer will fetch and
 install POSIX:2008 (also known as Single Unix Specification v4) with
 the POSIX:2013 Technical Corrigendum 1.
