## sus 7.20140813

=== debian/changelog ===
sus (7.20140813) unstable; urgency=medium

  * The upstream tarball for SUSv4 TC1 has changed; update checksum
    | No normative changes, only tidying
  * urgency=medium since susv4 is no longer installable

 -- David Weinehall <tao@debian.org>  Wed, 13 Aug 2014 21:39:50 +0300
