## sus 7.20140918

=== debian/changelog ===
sus (7.20140918) unstable; urgency=low

  * Re-run install-docs during postinst after downloading & installing
    the documentation; when install-docs is run during initial install
    the tarballs have not yet been downloaded, thus the doc-base
    update fails
    (Closes: #733451)
    | Note that the warning from install-docs about the Format-section
    | being invalid when first installing these packages will still
    | be issued.
    | I do not know of a good way to solve this; suggestions welcome!
  * Added Lintian overrides to silence the warnings about
    useless calls to install-docs
  * debian/control:
    - Bump Standards-Version to 3.9.6 (No changes needed)

 -- David Weinehall <tao@debian.org>  Thu, 18 Sep 2014 01:40:02 +0300
