## sus 7.20150719

=== debian/changelog ===
sus (7.20150719) unstable; urgency=medium

  * The upstream tarball for SUSv4 TC1 has changed; update checksum
    (Closes: #790535)
    | No normative changes, only tidying
  * urgency=medium since susv4 is no longer installable

 -- David Weinehall <tao@debian.org>  Sun, 19 Jul 2015 17:40:24 +0300
