## sus 7.20160107

=== debian/changelog ===
sus (7.20160107) unstable; urgency=medium

  * The upstream tarball for SUSv4 TC1 changed; update checksum
    (Closes: #790535)
    | The chapters on m4 and expr seems to have been improved slightly
  * urgency=medium since susv4 is no longer installable

 -- David Weinehall <tao@debian.org>  Thu, 07 Jan 2016 12:24:24 +0200
