## sus 7.20160312

=== debian/changelog ===
sus (7.20160312) unstable; urgency=medium

  * The upstream tarball for SUSv4 TC1 changed; update checksum
    (Closes: #817819)
  * urgency=medium since susv4 is no longer installable
  * debian/control:
    - Bump Standards-Version to 3.9.7 (No changes needed)

 -- David Weinehall <tao@debian.org>  Sat, 12 Mar 2016 03:27:19 +0200
