=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: David Weinehall <tao@debian.org>
 Build-Depends-Indep: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 
 Package: susv2
 Architecture: all
