## sus 7.20161013~deb8u1

=== debian/changelog ===
sus (7.20161013~deb8u1) jessie; urgency=medium

  * Non-maintainer upload.
  * Rebuild for jessie.
  * Revert debhelper to compat level 9.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 24 Apr 2017 12:44:47 +0200

sus (7.20161013) unstable; urgency=medium

  * New upstream release: contains SUSv4 TC2; update checksum
    (Closes: #840318)
  * urgency=medium since susv4 is no longer installable
  * debian/compat: Use debheloper v10
  * debian/control:
    - Bump Standards-Version to 3.9.8 (No changes needed)

 -- David Weinehall <tao@debian.org>  Thu, 13 Oct 2016 14:15:32 +0300

sus (7.20160312~deb8u1) jessie; urgency=medium

  * Non-maintainer upload.
  * Rebuild for jessie.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 21 Mar 2016 00:58:24 +0100

sus (7.20160107~deb8u1) jessie; urgency=medium

  * Non-maintainer upload.
  * Rebuild for jessie.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 16 Jan 2016 01:05:52 +0100
