=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: David Weinehall <tao@debian.org>
 Build-Depends-Indep: debhelper (>= 9)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 
 Package: susv2
 Architecture: all
@@ -32,4 +32,4 @@
  redistributed, so this is an installer that fetches them and installs
  them in a Debian appropriate way.  This installer will fetch and
  install POSIX:2008 (also known as Single Unix Specification v4) with
- the POSIX:2013 Technical Corrigendum 1.
+ POSIX:2013 Technical Corrigendum 1 and POSIX:2016 Technical Corrigendum 2.
