## sus 7.20161013

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: contrib/doc
 Priority: extra
 Maintainer: David Weinehall <tao@debian.org>
-Build-Depends-Indep: debhelper (>= 9)
+Build-Depends-Indep: debhelper (>= 10)
 Standards-Version: 3.9.8
 
 Package: susv2
