## sus 7.20180621~deb9u1

=== debian/changelog ===
sus (7.20180621~deb9u1) stretch; urgency=medium

  * Non-maintainer upload.
  * Rebuild for stretch.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 07 Jul 2018 15:01:56 +0200

sus (7.20180621) unstable; urgency=medium

  * New upstream release: technically identical to SUSv4 + TC1 + TC2;
    update checksum (Closes: #900882)
    | Thanks to Jakub Wilk for reporting
  * urgency=medium since susv4 is no longer installable
  * Change priority from extra to optional
    | Thanks to Simon McVittie for reporting
  * Properly purge old files (Closes: #866872)
    | Thanks to Andreas Beckmann for reporting
    | Thanks to Simon McVittie for patch
  * debian/control:
    - Update package description
      | Thanks to Simon McVittie for patch
    - Bump Standards-Version to 4.1.4 (No changes needed)
  * debian/susv4.doc-base: Update doc-base description
    | Thanks to Simon McVittie for patch
  * Remove unnecessary calls to install-docs

 -- David Weinehall <tao@debian.org>  Thu, 21 Jun 2018 21:29:26 +0300
