## sus 7.20180621

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: sus
 Section: contrib/doc
-Priority: extra
+Priority: optional
 Maintainer: David Weinehall <tao@debian.org>
 Build-Depends-Indep: debhelper (>= 10)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 
 Package: susv2
 Architecture: all
@@ -27,9 +27,10 @@
 Package: susv4
 Architecture: all
 Depends: wget, bzip2, ${misc:Depends}
-Description: Fetch and install SUSv4 (POSIX.1-2008)
+Description: Fetch and install SUSv4 (POSIX.1-2017)
  The Single Unix Specifications are not permitted to be generally
  redistributed, so this is an installer that fetches them and installs
  them in a Debian appropriate way.  This installer will fetch and
- install POSIX:2008 (also known as Single Unix Specification v4) with
- POSIX:2013 Technical Corrigendum 1 and POSIX:2016 Technical Corrigendum 2.
+ install POSIX.1-2017 (variously also known as IEEE Std 1003.1-2017,
+ The Open Group Base Specifications Issue 7, 2018 Edition, or
+ Single Unix Specification v4, 2018 edition).
