## sus 8.20250128

=== debian/changelog ===
sus (8.20250128) unstable; urgency=low

  * Fix the URLs to download using HTTPS everywhere
    | Thanks to Christoph Anton Mitterer for reporting

 -- David Weinehall <tao@debian.org>  Tue, 28 Jan 2025 13:39:42 +0200

sus (8.20250127) unstable; urgency=medium

  * The upstream tarball for SUSv5 changed;
    update checksum (Closes: #1094181)
    | Thanks to Julien Plissonneau Duquène for reporting
  * urgency=medium since susv5 is no longer installable

 -- David Weinehall <tao@debian.org>  Mon, 27 Jan 2025 21:54:40 +0200

sus (8.20241208) unstable; urgency=medium

  * The upstream tarball for SUSv4 changed;
    update checksum (Closes: #968415)
    | Thanks to Boyd Stephen Smith Jr. and Christoph Franzen
    | for reporting, and Matthew A. Lukowicz for the fix
  * urgency=medium since susv4 is no longer installable
  * debian/copyright: Converted to machine readable format
  * debian/control:
    - Add SUSv5 (Closes: #1088981)
      | Thanks to Christoph Anton Mitterer for requesting
    - Bump Standards-Version to 4.7.0

 -- David Weinehall <tao@debian.org>  Fri, 06 Dec 2024 16:55:17 +0200
