=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: David Weinehall <tao@debian.org>
 Build-Depends-Indep: debhelper (>= 10)
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 
 Package: susv2
 Architecture: all
@@ -34,3 +34,14 @@
  install POSIX.1-2017 (variously also known as IEEE Std 1003.1-2017,
  The Open Group Base Specifications Issue 7, 2018 Edition, or
  Single Unix Specification v4, 2018 edition).
+
+Package: susv5
+Architecture: all
+Depends: wget, bzip2, ${misc:Depends}
+Description: Fetch and install SUSv5 (POSIX.1-2024)
+ The Single Unix Specifications are not permitted to be generally
+ redistributed, so this is an installer that fetches them and installs
+ them in a Debian appropriate way.  This installer will fetch and
+ install POSIX.1-2024 (variously also known as IEEE Std 1003.1-2024,
+ The Open Group Base Specifications Issue 8, 2024 Edition, or
+ Single Unix Specification v5, 2024 edition).
