## sus 8.20250128build1

=== debian/changelog ===
sus (8.20250128build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jan 2026 22:08:58 +0100
